@font-face {
  font-family: "fontello";
  src: url("./font/search.eot?78525855");
  src: url("./font/search.eot?78525855#iefix") format("embedded-opentype"),
    url("./font/search.woff?78525855") format("woff"), url("./font/search.ttf?78525855") format("truetype"),
    url("./font/search.svg?78525855#search") format("svg");
  font-weight: normal;
  font-style: normal;
}
